### Method

# Clutter Actor uninhibit_culling

#### Declaration [src]

    void
    clutter_actor_uninhibit_culling (
      ClutterActor* actor
    )

#### Description [src]

Decreases the culling inhibitor counter. See `clutter_actor_inhibit_culling()` for when inhibit culling is necessary.

Calling this function without a matching call to `clutter_actor_inhibit_culling()` is a programming error.